{
  "_id": "rqvRxHSULQvihvUk",
  "_key": "!items!rqvRxHSULQvihvUk",
  "type": "Spell",
  "name": "AXXELERATUS BLITZGESCHWIND",
  "system": {
    "seite": "36",
    "name": "AXXELERATUS BLITZGESCHWIND",
    "probe": [
      "KL",
      "GE",
      "KO"
    ],
    "technik": "Die Elfe konzentriert sich auf alle Muskeln und Sehnen ihres Körpers und spricht a’sela dulo biwandan.",
    "zauberdauer": "2 Aktionen",
    "wirkung": "Der Zauber verleiht dem Verzauberten enorme Beschleunigung. Bewegungen wirken fließend und schnell, jedoch etwas verschwommen. Körperliche Aktionen werden stark erleichtert, geistige Tätigkeiten bleiben unbeeinflusst. Erhöhte Koordination vermindert Sturz- oder Verstauchungsrisiken. Parade-Basiswert +2, Ausweichen +2, TP von Nahkampfangriffen +2, Abwehr von bewaffneten Angriffen +2, INI-Basiswert +2. Geschwindigkeit für Sprints verdoppelt. Während der Wirkungsdauer entsprechen die Werte den Sonderfertigkeiten Schnellelfen und Schnellerladen. Laden und Ziehen einer Waffe kann um 1 Aktion verkürzt werden.",
    "kosten": "7 AsP (Sch: 5 AsP)",
    "zielobjekt": "Einzelperson, freiwillig",
    "reichweite": "selbst, 7 Schritt",
    "wirkungsdauer": "ZfP* × 3 Kampfrunden (A)",
    "modifikationen": "Zauberdauer, Kosten, Zielobjekt (mehrere), Reichweite",
    "varianten": {
      "Blitzgeschwind": {
        "description": "Der Verzauberte erhält die Geschwindigkeit eines Pfeils. Zusätzlich wird der Athletik-Wert für Sprints und Sprungweiten verdoppelt.",
        "mod": "+7",
        "limit": "11"
      },
      "Koboldisch": {
        "description": "Die Beschleunigung wird auf die Sprache der Elfen angewendet. Der Zaubernde spricht Koboldisch. Schabernack-Variante ohne Kampfvorteile.",
        "mod": "+0",
        "limit": "3"
      }
    },
    "reversalis": "Der Zauber bewirkt Verlangsamung: GS halbiert, AT/PA/Ausweichen halbiert, TP -2, Athletik stark reduziert.",
    "antimagie": "In einer Zone des EIGENSCHAFT WIEDERHERSTELLEN erschwert wirksam und kann den Zauber aufheben.",
    "merkmal": "Eigenschaften",
    "komplexität": "C",
    "repräsentation": "Elf 6; Ach, Sch 5; Mag 3",
    "info": "Die Waldelfen nutzen den Zauber traditionell für Jagd und Tanz. Acheer-Schamanen verwenden ihn für rituelle Tänze. Gildenmagische Repräsentation selten, gelehrt in Gerasim, Belhanka und der Akademie der Verformungen zu Lowangen. Auch Tamara beschrieb die Formel in ihren Werken."
  }
}